body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
a {
	outline:none medium;
}
/* @font-face {
 font-family: 'MyriadPro-Regular';
 src: url("myriadpro-regular-webfont.eot"); /* FOR IEs 
 src: local('MyriadPro-Regular'), url('MyriadPro-Regular.ttf') format('opentype'); /* for other web browsers 
}*/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular-webfont.eot');
    src: url('myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-regular-webfont.woff') format('woff'),
         url('myriadpro-regular-webfont.ttf') format('truetype'),
         url('myriadpro-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ===================== HEADER WRAP ======================== */



#header_wrap {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/header_reptbg.jpg) repeat-x;
}
#header_wrap #header {
	width:100%;
	height:106px;
	margin:0;
	padding:0;
	background:url(../images/header_rightbg.jpg) no-repeat right;
}
#header_wrap #header #indiv_header {
	width:1000px;
	height:106px;
	margin:0 auto;
	padding:0;
}
#header_wrap #header #indiv_header .left_logo {
	float:left;
}
#header_wrap #header #indiv_header .left_logo a {
	background:url(../images/logo.png) no-repeat;
	width:418px;
	height:100px;
	display:block;
	text-indent:-10000px;
	margin:4px 0 0 2px;
	padding:0;
	text-decoration:none;
}
#header_wrap #header #indiv_header .right_side {
	float:left;
	width:580px
}
#header_wrap #header #indiv_header .right_side .button_box {
	float:right;
	padding-top:14px;
	width:160px;
}
#header_wrap #header #indiv_header .right_side .button_box .phone {
	background:url(../images/contact_img.png) no-repeat;
	font:20px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0 0 15px;
	padding:2px 0 0 29px;
	width:125px;
	height:36px;
}
#header_wrap #header #indiv_header .right_side .button_box .afsl{
	color: #ED1C24;font: bold 16px Arial,Helvetica,sans-serif;}

#header_wrap #header #indiv_header .right_side .login {
	background:url(../images/client_login.png) no-repeat;
	font:20px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0;
	padding:0;
	width:154px;
	height:36px;
	margin:12px 0 0 130px;
	float:left;}
#header_wrap #header #indiv_header .right_side .login a {
	font:20px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0;
	padding:4px 0 0 36px;
	text-decoration:none;
	display:block;
}
#header_wrap #header #indiv_header .right_side .img {
	float:right;
	margin:4px 4px 0 26px;
}
/* ===================== NAVIGATION ======================== */



#nav {
	width:100%;
	height:35px;
	margin:0;
	padding:0;
	background:url(../images/nav_reptbg.jpg) repeat-x;
	border-top:1px solid #000000;
	border-bottom:1px solid #252525;
	clear:both;
}
#nav .indiv_nav {
	width:1180px;
	height:35px;
	margin:0 auto;
	padding:0;
}
#nav .indiv_nav .item {
	width:42px;
	height:31px;
	margin:0;
	padding:4px 0 0 2px;
	float:left;
}
#nav .indiv_nav .item a {
	text-decoration:none;
	background:url(../images/nav_home.png) no-repeat;
	text-indent:-1000px;
	display:block;
	margin:0;
}
#nav .indiv_nav .item a:hover {
	text-decoration:none;
	background:url(../images/nav_home.png) no-repeat;
}
#nav .indiv_nav ul {
	list-style-type:none;
	margin:0 0 0 0px;
	padding:0;
}
#nav .indiv_nav ul li {
	background:url(../images/nav_right_space.jpg) no-repeat right;
	padding-right:0px;
	float:left;
}
#nav .indiv_nav ul li a {
	font:14px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	xbackground:url(../images/nav_leftarow.png) no-repeat left;
	height:25px;
	margin:0 15px 0 14px;
	padding:9px 10px 2px 13px;
	display:block;
	float:left;
	border:none;
}
#nav .indiv_nav ul li a:hover {
	text-decoration:none;
	xbackground:url(../images/nav_leftarow_h.png) no-repeat left;
	color:#fe0000;
}
li.active {
	text-decoration:none;
	xbackground:url(../images/nav_leftarow_h.png) no-repeat left;
	color:#fe0000 !important;
}
#nav .indiv_nav .active a {
	color:#fe0000 !important;
}
#nav .indiv_nav .active a ul li .active a {
	color:#fe0000 !important;
}
#nav .indiv_nav .active ul li a {
	color:#fff !important;
}
/* ===================== BANNER ======================== */



#content_cont {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:url(../images/content_conta_bg1.jpg) repeat-y #070707 top;
	clear:both;
}
#content_cont #indiv_cont {
	width:100%;
	height:100%;
	margin:0 auto;
	padding:6px 0 0;
	background:url(../images/content_conta_bg.jpg) no-repeat top;
}
#content_cont #indiv_cont #banner {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
}
#content_cont #indiv_cont #banner .left_banner {
	width:656px;
	height:auto;
	float:left;
	margin:1px 12px 0 1px;
}
.sliderwrapper {
	position: relative;
	overflow: hidden;
	width: 656px;
	height: 358px;
}
.sliderwrapper .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding:0;
	background:none;
	width:656px;
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#content_cont #indiv_cont #banner .right_side {
	width:299px;
	height:auto;
	float:left;
	background:url(../images/banner_rightboxbg.jpg) no-repeat bottom #4c4c4c;
	padding:10px;
	margin:10px 0 0;
}
#content_cont #indiv_cont #banner .right_side .box {
	width:299px;
	height:auto;
	float:left;
}
#content_cont #indiv_cont #banner .right_side .box h1 {
	width:293px;
	height:auto;
	float:left;
	font:bold 22px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#070707;
	background-color:#FFFFFF;
	margin:0;
	padding:2px 0 5px 6px;
}
#content_cont #indiv_cont #banner .right_side .box h1 span {
	color:#fe0000;
}
#content_cont #indiv_cont #banner .right_side .box p {
	font:13px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
	line-height:18px;
	text-decoration:none;
}
#content_cont #indiv_cont #banner .right_side .box p a {
	font:13px Arial, Helvetica, sans-serif;
	color:#b9b9b9;
	margin:0;
	padding:0;
	line-height:18px;
	text-decoration:underline;
}
#content_cont #indiv_cont #banner .right_side .box .pt {
	font:15px Arial, Helvetica, sans-serif;
	color:#ff4a51;
	margin:0;
	padding:7px 0 0;
	line-height:18px;
	text-decoration:none;
}
#content_cont #indiv_cont #banner .tabs_box {
	width:1000px;
	height:auto;
	clear:both;
	margin:0;
	padding:0;
	background:url(../images/tabs_boxbg.jpg) repeat-x;
	float:left;
}
#content_cont #indiv_cont #banner .tabs_box h2 {
	font:bold 20px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#ee1921;
	margin:11px 0 0 12px;
	padding:0 0 0 56px;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:0 1px 0 #fff;
	background:url(../images/h_arow.png) no-repeat left;
}
#content_cont #indiv_cont #banner .tabs_box .tab_cont_box {
	width:972px;
	height:auto;
	margin:0 auto;
	padding:0 10px;
	background:url(../images/tab_cont_reptbg.jpg) repeat-y;
}
/* ===================== CONTENT CONTAINER ======================== */



#content_cont_wrap {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:url(../images/content_rept_bg.jpg) repeat-x;
	clear:both;
}
#content_cont_wrap #indiv_content {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:22px 0 0;
}
#content_cont_wrap #indiv_content .left_cloumn {
	width:270px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
#content_cont_wrap #indiv_content .left_cloumn {
	width:270px;
	height:385px;
	margin:0;
	padding:0;
	float:left;
}
.head_box {
	width:266px;
	float:left;
	margin:0 0 4px;
	padding:0 0 12px;
	background:url(../images/content_heading_bg.png) no-repeat left bottom;
}
.head_box h2 {
	font:bold 20px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
}
.head_box h2 span {
	color:#ee1921;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box {
	width:266px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	border:1px solid #8e8e8e;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .top_bott_img {
	float:left;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box {
	width:254px;
	padding:0 6px;
	float:left;
	background:url(../images/content_box_reptbg.jpg) repeat-y;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box .click_news {
	width:236px;
	height:auto;
	background:url(../images/click_button_bg.jpg) repeat-x top #a7a7a7;
	margin:0 auto;
	padding:10px 0;
	border:1px solid #a7a7a7;
	text-align:center;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box .click_news a {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ee1b23;
	margin:0;
	padding:0;
	text-decoration:none;
	text-shadow:0 1px 0 #fff;
	line-height:22px;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box p {
	font:13px Arial, Helvetica, sans-serif;
	color:#161616;
	margin:0;
	padding:12px 0 4px;
	line-height:18px;
	text-decoration:none;
	text-align:center;
}
#content_cont_wrap #indiv_content .left_cloumn .img {
	margin:24px 0 0;
	float:left;
}
#content_cont_wrap #indiv_content .right_shdow {
	float:left;
	width:14px;
	background:url(../images/content_left_reptshdow.jpg) repeat-y bottom left;
	padding:0;
	margin:0 1px 0 10px;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box .visit {
	width:114px;
	height:auto;
	background:url(../images/click_button_bg.jpg) repeat-x top #a7a7a7;
	margin:40px auto 0;
	padding:4px 0;
	border:1px solid #a7a7a7;
	text-align:center;
	float:left;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box .visit a {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ee1b23;
	margin:0;
	padding:0;
	text-decoration:none;
	text-shadow:0 1px 0 #fff;
	text-align:center;
	line-height:22px;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box .img1 {
	float:right;
	position:relative;
	margin:0 -5px -11px 0;
}
#content_cont_wrap #indiv_content .left_cloumn .left_box .midd_box .pt2 {
	font:13px Arial, Helvetica, sans-serif;
	color:#161616;
	margin:0;
	padding:0 0 4px;
	line-height:18px;
	text-decoration:none;
	text-align:center;
}
#content_cont_wrap #indiv_content .left_cloumn .spacer {
	clear:both;
	padding:10px 0;
}
#content_cont_wrap #indiv_content .last_cloumn {
	width:320px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
#content_cont_wrap #indiv_content .last_cloumn .head_box {
	width:320px;
	float:left;
	margin:0 0 4px;
	padding:0 0 12px;
	background:url(../images/content_heading_bg.png) no-repeat left bottom;
}
#content_cont_wrap #indiv_content .last_cloumn .head_box h2 {
	font:bold 20px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
}
#content_cont_wrap #indiv_content .last_cloumn .head_box h2 span {
	color:#ee1921;
}
#content_cont_wrap #indiv_content .last_cloumn .box {
	width:380px;
	height:auto;
	margin:0;
	padding:0 0 10px;
	float:left;
	border-bottom:1px solid #666666;
}
#content_cont_wrap #indiv_content .last_cloumn .box .pt3 {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:0 0 4px;
	line-height:18px;
	text-decoration:none;
}
#content_cont_wrap #indiv_content .last_cloumn .box .pt3 span {
	color:#444444;
}
#content_cont_wrap #indiv_content .last_cloumn .box p {
	font:13px Arial, Helvetica, sans-serif;
	color:#161616;
	margin:0;
	padding:0 0 4px;
	line-height:18px;
	text-decoration:none;
}
#content_cont_wrap #indiv_content .last_cloumn .box p a {
	font:13px Arial, Helvetica, sans-serif;
	color:#161616;
	margin:0;
	padding:0 0 4px;
	line-height:18px;
	text-decoration:none;
}
#content_cont_wrap #indiv_content .last_cloumn .box p a:hover {
	text-decoration:underline;
}
#content_cont_wrap #indiv_content .last_cloumn .box1 {
	width:380px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	border-bottom:none;
}
/* ===================== FOOTER WRAP ======================== */



#footer {
	width:100%;
	height:18px;
	background:url(../images/footertopbg.jpg) left top repeat-x;
}
#footer_wrap {
	width:100%;
	height:90px;
	margin:0;
	padding:0;
	background:url(../images/footer_reptbg.jpg) repeat-x;
	clear:both;
}
#footer_wrap #indiv_footer {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:15px 0 0;
}
#footer_wrap #indiv_footer .left {
	width:787px;
	height:auto;
	float:left;
}
#footer_wrap #indiv_footer .left .links {
	width:800px;
	height:auto;
	float:left;
}
#footer_wrap #indiv_footer .left .links ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer_wrap #indiv_footer .left .links ul li {
	display:inline;
}
#footer_wrap #indiv_footer .left .links ul li a {
	font:12px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#010101;
	margin:0;
	padding:0 5px 0;
	line-height:18px;
	text-decoration:none;
	text-transform:uppercase;
}
#footer_wrap #indiv_footer .left .links ul li a:hover {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#footer_wrap #indiv_footer .left .links ul li a.select {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#footer_wrap #indiv_footer .left .copright {
	width:700px;
	height:auto;
	float:left;
	font:12px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#010101;
	margin:6px 0 0;
	padding:0 0 0 10px;
	text-decoration:none;
	text-transform:uppercase;
}
#footer_wrap #indiv_footer .right {
	width:213px;
	height:auto;
	float:right;
	font:11px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color:#010101;
	padding:26px 0 0 0;
}
#footer_wrap #indiv_footer .right a {
	font:12px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#e30209;
	margin:0;
	padding:0;
	line-height:18px;
	text-decoration:underline;
	text-transform:uppercase;
}
/*aboutus*/







#content_cont #indiv_cont #banner1 {
	width:998px;
	height:auto;
	margin:0 auto;
	padding:0;
	border:solid 1px #fff;
}
#content_cont #indiv_cont #inner_cntr {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
	clear:both;
}
#content_cont #indiv_cont #inner_main {
	width:1000px;
	height:auto;
	float:left;
	padding:0;
	background:url(../images/content_rept_bg.jpg) repeat-x;
}
#inner_left {
	width:305px;
	float:left;
	padding:0;
	background:url(../images/inner_left_bg.jpg) left top repeat-x;
	border-right:solid 1px #fff;
	padding:0 0 12px 0;
}
h2 {
	font:bold 22px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#070707;
	margin:13px 0 8px 14px;
	padding:10px 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
}
#inner_left span {
	font:bold 22px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#ee1b23;
	margin:0;
}
#inner_left .images {
	width:300px;
	height:404px;
	float:left;
	background:url(../images/inner_left.jpg) left top no-repeat;
	margin:0 0 10px 14px;
}
#inner_left .images img {
	float:left;
	margin:0;
	padding:10px 0 0 14px;
}
#inner_right {
	width:665px;
	float:right;
	padding:0;
}
#inner_right h2 {
	font:bold 22px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#070707;
	margin:10px 0 10px 14px;
	padding:10px 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
	text-transform:uppercase;
}
#inner_right #topline_team {
	width:670px;
	float:left;
}
#inner_right #topline_team #team_work {
	width:646px;
	float:left;
	border:solid 1px #c9c9c9;
	background:url(../images/top_line_bg.jpg) left top repeat-y;
}
#inner_right #topline_team #team_work h2 {
	font:bold 20px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:10px 0 0 9px;
	text-decoration:none;
	background:none;
}
#inner_right #topline_team #team_work h3 {
	font:20px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:17px 0 0 9px;
}
#inner_right #topline_team #team_work p {
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:8px 7px 5px 9px;
}
#inner_right #topline_team #team_work fieldset {
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:8px 7px 5px 9px;
	border:none
}
#inner_right #topline_team #team_work img {
	float:left;
	margin:22px 10px 0 9px;
	padding:0;
	border:solid 3px #d7d7d7;
}
.dot {
	background:url(../images/dotted.jpg) right top repeat-x;
	width:610px;
	padding:0!important;
	margin:5px 0 0 8px!important
}
.space {
	padding:18px 0 0 12px;
}
.head_box1 {
	width:266px;
	float:left;
	margin:10px 0 4px 13px;
	padding:0 0 12px;
	background:url(../images/content_heading_bg.png) no-repeat left bottom;
}
.head_box1 h2 {
	font:bold 20px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
}
.head_box1 h2 span {
	color:#ee1921;
}
.left_box1 {
	width:266px;
	height:auto;
	float:left;
	margin:0 0 0 13px;
	padding:0;
	border:1px solid #8e8e8e;
}
.left_box1 .top_bott_img {
	float:left;
}
.left_box1 .midd_box1 {
	width:254px;
	padding:0 6px;
	float:left;
	background:url(../images/content_box_reptbg.jpg) repeat-y;
}
#inner_right #contact {
	width:670px;
	float:left;
}
#inner_right #contact #office {
	width:610px;
	float:left;
	background:url(../images/dotted.jpg) left bottom repeat-x;
}
#inner_right #contact #head_off {
	width:304px;
	float:left;
}
#inner_right #contact #head_off .hed_left {
	width:86px;
	float:left;
	margin:0 5px 0 0;
}
#inner_right #contact #head_off .hed_rgt h3 {
	font:20px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:5px 0 10px 0px;
}
#inner_right #contact #head_off .hed_rgt p {
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0px 0 4px 0px;
}
#inner_right #contact #head_off .hed_rgt span {
	font:13px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:0px 0 4px 0px;
}
#inner_right #contact #head_off .hed_rgt a {
	font:13px Arial, Helvetica, sans-serif;
	float:left;
	color:#070707;
	margin:0;
	padding:0 0 13px 0;
}
#inner_right #contact #head_off .hed_rgt {
	width:175px;
	float:left;
}
.enrqy {
	font: bold 20px Arial, Helvetica, sans-serif;
	float:left;
	color:#ed1c24;
	margin:0;
	padding:30px 0 10px 0px;
}
#newsletter_box {
	width:640px;
	float:left;
	padding:10px 0 0 0;
}
#newsletter_box .inp {
	float:left;
	width:308px;
	float:left;
	background:url(../images/input0.jpg) left top no-repeat;
	border:0;
	margin:0 0 5px 8px;
	padding:7px 0 9px 13px;
	clear:both;
	height:18px
}
#newsletter_box .inp:focus {
	float:left;
	width:257px;
	float:left;
	background:url(../images/input00.jpg) left top no-repeat;
	border:0;
	margin:0 0 5px 8px;
	padding:7px 0 9px 45px;
	clear:both;
}
#form_box {
	width:640px;
	float:left;
	padding:10px 0 0 0;
}
#form_box #left-box {
	width:314px;
	float:left;
	padding:10px 6px 0 0;
}
#form_box label {
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0px 0 4px 8px;
	float:left;
	clear:both;
}
#form_box .inp {
	float:left;
	width:257px;
	float:left;
	background:url(../images/input.jpg) left top no-repeat;
	border:0;
	margin:0 0 15px 8px;
	padding:7px 0 9px 45px;
	clear:both;
}
#form_box .inp:focus {
	float:left;
	width:257px;
	float:left;
	background:url(../images/inp_foucs.png) left top no-repeat;
	border:0;
	margin:0 0 15px 8px;
	padding:7px 0 9px 45px;
	clear:both;
}
#form_box .meg {
	float:left;
	width:257px;
	height:163px;
	float:left;
	background:url(../images/meg_box.jpg) left top no-repeat;
	border:0;
	margin:0 0 0px 8px;
	padding:10px 0 0px 45px;
	clear:both;
}
#inner_right #topline_team #team_work .btn {
	width:440px;
	float:right;
}
#inner_right #topline_team #team_work .btn img {
	margin:0 25px 15px 0;
	padding:0;
	border:0;
}
.head_box2 {
	width:281px;
	float:left;
	margin:15px 0 4px 15px;
	padding:0 0 12px;
	background:url(../images/content_heading_bg.png) no-repeat left bottom;
}
.head_box2 h2 {
	font:bold 20px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
}
.head_box2 h2 span {
	color:#ee1921;
}
.head_box3 {
	width:630px;
	float:left;
	margin:0px 0 8px 2px;
	padding:0 0 0px;
	background:url(../images/content_heading_bg1.png) no-repeat left bottom;
}
.head_box3 h2 {
	font:bold 20px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0 0 0 54px;
	text-decoration:none;
	background:url(../images/h_arow.png) no-repeat left;
}
.shadow {
	width:10px;
	float:left;
	margin:6px 0 0 0;
}
.sky {
	font:13px Arial, Helvetica, sans-serif;
	float:left;
	color:#070707;
	margin:0;
	padding:20px 0 5px 0;
}
/*acc*/







.arrowlistmenu {
	width:620px;
	margin:5px 0 8px 9px;/*width of accordion menu*/
}
.arrowlistmenu .menuheader { /*CSS class for menu headers in general (expanding or not!)*/
 font: bold 16px Arial, Helvetica, sans-serif!important  color:#000;
	background:url(../images/mainnavbg.jpg) no-repeat;
	margin-bottom:0px; /*bottom spacing between header and rest of content*/
	padding:3px 0 14px 15px!important; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	height:25px;
	width:610px;
	clear:both;
	margin-top:3px;
}
.arrowlistmenu .menuheader a {
	color:#000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.arrowlistmenu .openheader { /*CSS class to apply to expandable header when it's expanded*/
	background:url(../images/mainnavbgh.jpg) no-repeat;
	color:#ed1c24;
	padding:3px 0px 8px 15px!important
}
.arrowlistmenu .openheader a { /*CSS class to apply to expandable header when it's expanded*/
	color:#ed1c24;
}
.arrowlistmenu ul { /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom:8px!important /*bottom spacing between each UL and rest of content*/
}
-->
.arrowlistmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
}
.arrowlistmenu ul li a {
	color: #000;
	background:url(../images/mainnavinnerlistbg.png) no-repeat;
	display: block;
	padding:4px 0px 4px 15px;
	text-decoration: none;
	font:bold 16px Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:17px;
	margin-left:20px;
}
.arrowlistmenu ul li a:visited {
	color: #000;
}
.arrowlistmenu ul li a:hover { /*hover state CSS*/
	color: #ed1c24;
}
.arrowlistmenu ul li a.select { /*selected state CSS*/
	color: #ed1c24;
	background:url(../images/mainnavinnerlistbgh.png) no-repeat;
}
.arrowlistmenu ul li ul { /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.arrowlistmenu ul li ul li { /*CSS for UL of each sub menu*/
	margin: 0;
	padding: 0;
	margin-bottom:8px!important; /*bottom spacing between each UL and rest of content*/
	font:13px Arial, Helvetica, sans-serif !important;
}
.arrowlistmenu .hotal {
	width:610px;
	margin:7px 0 0 0px;
	padding:7px 0 4px 7px;
}
#inner_right #topline_team #team_work .arrowlistmenu .hotal img {
	float:left;
	margin:0 18px 0 0;
	padding:0;
	border:solid 3px #D7D7D7;
}
#inner_right #topline_team #team_work .arrowlistmenu .hotal h3 {
	font:18px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:0 0 4px 0;
}
#inner_right #topline_team #team_work .arrowlistmenu .hotal p {
	font: 13px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:1px 0 0 0;
	text-align:justify;
}
li.item59 {
	background: none repeat scroll 0% 0% transparent !important;
	padding-right: 0pt !important;
	xfloat:none !important;
}
/*li.last-child{



	background: none repeat scroll 0% 0% transparent !important; padding-right: 0pt !important; float:none !important;



}*/



/*acc*/



a.logged {
	font:13px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.normal_text {
	font:13px Arial, Helvetica, sans-serif;
	color:#000000;
}
.btns {
	background:url(../images/sumbit.jpg) no-repeat;
	width:104px;
	height:30px;
	text-indent:1000px;
	border:none;
	margin-left:11px;
}
.btns_newsletter {
	background:url(../images/sumbit.jpg) no-repeat;
	width:104px;
	height:30px;
	xtext-indent:1000px;
	border:none;
	margin-left:11px;
}
/*css for suckerfishmenu*/



#nav .indiv_nav .first-child {
	width:78px;
	height:31px;
	margin:0;
	padding:2px 0 0 0px;
	float:left;
}
#nav .indiv_nav .first-child a {
	text-decoration:none;
	xbackground:url(../images/nav_home.png) no-repeat;
	xtext-indent:-1000px;
	display:block;
	margin:0;
	border:none
}
#nav .indiv_nav .first-child a:hover {
	text-decoration:none;
	xbackground:url(../images/nav_home.png) no-repeat;
}
#nav .indiv_nav .first-child a {
	color:#fff !important;
	text-decoration:none;
	xbackground:url(../images/nav_home.png) no-repeat;
}
li.item57 {
	xbackground:url(../images/nav_right_space.jpg) no-repeat right !important;
	margin-left:3px !important;
}
.item57 ul {
	margin-left:0px !important;
}
.item57 ul li {
	margin-left:0px !important;
	xborder-bottom:1px solid #000;
	background:none !important;
}
.item57 ul li a {
	width:300px;
	background:none !important;
	margin:3px !important;
	padding:3px 2px 2px 3px !important;
}
.stableBox {
	/*    background: url(../images/stable_Bg.png) no-repeat scroll 0 0 transparent;*/
border:solid 3px red;
	height: auto;
	margin-bottom: 10px;
	padding: 8px 15px 0 0;
	width: 621px;
}
.stableBox2 {
	background: url(../images/stable_Bg1.png) no-repeat scroll 0 0 transparent;
	height: 112px;
	margin-bottom: 10px;
	padding: 8px 15px 0 0;
	width: 620px;
}
.innerStableBoxOne {
	xborder-right: 1px solid #FAE3E3;
	float: left;
	height: auto;
	padding-left: 10px;
	width: 300px;
	font-family:Arial, Helvetica, sans-serif;
}
h5 {
	color: #000;
	font: bold 12px Arial, Helvetica, sans-serif !important;
	margin-bottom: 4px;
	margin-top:3px;
}
.p {
	line-height: 18px;
	margin-bottom: 15px;
	margin-top:3px !important;
	padding:0 !important;
	font:11px Arial, Helvetica, sans-serif !important;
}
 ct-style.css (line 380)  .stableBox p {
 font-size: 12px;
 line-height: 14px !important;
 font:12px Arial, Helvetica, sans-serif !important;
}
.innerStableBoxTwo {
	color: #000;
	float: left;
	font-style: italic;
	height: auto;
	line-height: 16px;
	xpadding-left: 10px;
	width: 38px;
	font:14px Arial, Helvetica, sans-serif !important;
}
.innerStableBoxThree {
	border-right: 1px solid #FAE3E3;
	float: left;
	height: 77px;
	line-height: 16px;
	padding-left: 10px;
	width: 53px;
	font:11px Arial, Helvetica, sans-serif !important;
}
.innerStableBoxFour {
	color: #EE3A43;
	float: left;
	font-style: italic;
	height: 77px;
	line-height: 16px;
	padding-left: 10px;
	width: 41px;
	font:11px Arial, Helvetica, sans-serif !important;
}
.innerStableBoxFive {
	border-right: 1px solid #FAE3E3;
	float: left;
	font-size: 11px;
	height: 77px;
	line-height: 16px;
	width: 79px;
	font:11px Arial, Helvetica, sans-serif !important;
}
.innerStableBoxSix {
	float: left;
	font-size: 11px;
	height: 77px;
	padding-left: 10px;
	width: 66px;
	font:11px Arial, Helvetica, sans-serif !important;
}
.imgLink {
	background: url(../images/img.png) no-repeat scroll left center transparent;
	display: block;
	line-height: 18px !important;
	margin-bottom: 5px;
	padding-left: 37px;
	text-decoration: none !important;
	color:#070707;
}
.vdoLink {
	background: url(../images/vdo.png) no-repeat scroll left center transparent;
	display: block;
	line-height: 21px !important;
	margin-bottom: 10px;
	padding-left: 37px;
	padding-top: 5px;
	text-decoration: none !important;
	color:#070707;
}
.seeLink {
	background: url(../images/seeMore.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 40px;
	width: 310px;
	margin-bottom:5px;
}
.right_butt{ padding-top:10px;}
.bodytextwhitebold14 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.bodytextbold {
	font:12px Arial, Helvetica, sans-serif !important;
}
.bodytext {
	font:12px Arial, Helvetica, sans-serif !important;
}
.bodytextbold p {
	font:12px Arial, Helvetica, sans-serif !important;
}
#current li {
	xcolor:#fe0000 !important;
}
td.syndication {
	
}
.innerStableBoxTwo p{
	margin:0px;
	padding:0px;
}
td.syndication1 {

}
/*scroller css*/



.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;
}
.lof-slidecontent a.readmore {
	color:#B9B9B9;
	font-size:95%;
}
.lof-slidecontent {
	position:relative;
	overflow:hidden;
}
.lof-slidecontent .preload {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div {
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer {
	position:relative;
	height:100%;
	width:299px;
	z-index:3px;
	overflow:hidden;
}
.lof-main-outer h3 {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	margin: 0;
	padding: 5px 5px;
	font:bold 22px "MyriadProRegular", Arial, Helvetica, sans-serif;
}
.lof-main-outer h3 span {
	color:#FE0000;
}
/*******************************************************/



.lof-main-item-desc {
	z-index:100px;
	xposition:relative;
	bottom:10px;
	left:0px;
	width:270px;
	/*	background:url(../images/bg_trans.png);*/



	height:auto;
	padding:5px;
}
.lof-main-item-desc p {
	margin:0 0px;
	padding:0px 0;
	font-size:12px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
}
.lof-main-item-desc h4 {
	padding:0;
	margin:10px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF4A51;
	float:left;
}
/* main flash */



ul.lof-main-wapper {
	/* margin-right:auto; */



	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:relative;
}
ul.lof-main-wapper li {
	overflow:hidden;
	padding:0px;
	margin:0px;
	position:absolute;
}
.lof-opacity li {
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img {
	padding:0px;
}
ul.lof-main-wapper li h3 {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	margin: 0;
	padding: 5px 5px;
	font:bold 22px "MyriadProRegular", Arial, Helvetica, sans-serif;
}
ul.lof-main-wapper li h3 span {
	color:#FE0000;
}
/* item navigator */



.lof-navigator-wapper {
	position:absolute;
	bottom:10px;
	right:10px;
	padding:5px 0px;
}
.lof-navigator-outer {
	position:relative;
	z-index:100;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator {
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li {
	cursor:hand;
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;
}
ul.lof-navigator li img {
	border:#666 solid 3px;
}
ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	border:#A8A8A8 solid 3px;
}
.lof-main-outer .lof-next, .lof-main-outer .lof-previous {
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:3;
	top:0;
	text-indent:-999px;
}
.lof-main-outer .lof-next {
	right:05px;
	background:url(../images/b_next.png) no-repeat right center;
}
.lof-main-outer .lof-previous {
	left:05px;
	background:url(../images/b_prev.png) no-repeat left center;
}
/*end scroller css*





/*=================== STABLE CSS 15 DEC 2011 ====================*/

#inner_right #topline_team .box1 {
	width:624px;
	float:left;
	border:solid 1px #c9c9c9;
	background:url(../images/top_line_bg.jpg) left top repeat-y;
	padding:10px;
}
#inner_right #topline_team .box1 .left_img {
	float:left;
	margin-right:10px;
}
#inner_right #topline_team .box1 .text_box {
	width:350px;
	float:left;
}
#inner_right #topline_team .box1 .right_box {
	float:right;
}
#inner_right #topline_team .box1 .text_box h2 {
	font:bold 20px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
	background:none;
}
#inner_right #topline_team .box1 .text_box p {
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:8px 7px 5px 9px;
}
#inner_right #topline_team .box1 .text_box .pt {
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:0;
	text-decoration:none;
}
#inner_right #topline_team .box1 .butt_box {
	width:624px;
	float:left;
}
#inner_right #topline_team .box1 .butt_box .left_text {
	float:left;
	font:13px Arial, Helvetica, sans-serif;
	color:#070707;
	margin:0;
	padding:10px 0 0 0;
	text-decoration:none;
}
#inner_right #topline_team .box1 .butt_box .right_butt {
	float:right;
}
#inner_right #topline_team .box1 .pt2 {
	font:12px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;
}
#inner_right #topline_team .box1 .pt2 span {
	color:#070707;
	text-align:center;
}
#inner_right #topline_team .box1 .pt3 {
	font:12px Arial, Helvetica, sans-serif;
	color:#ed1c24;
	margin:0;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}

.form-login{background: url(../images/top_line_bg.jpg) repeat-y scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #C9C9C9;
    float: left;
    width: 646px;}
.form-login .inputbox {
    background: url("../images/input0.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    float: left;
    height: 18px;
    margin: 0 0 5px 8px;
    padding: 7px 0 9px 13px;
    width: 308px;
}